/********************************************************************************************************************/
/**  PAGES GENERAL RULES                                                                                           **/
/********************************************************************************************************************/

/*-----------------------------------------------------------------------------------*/
/*- PAGE TITLES                                                               			-*/
/*-----------------------------------------------------------------------------------*/

h1 {
  font-size: 26px;
  color: #333;
  font-weight: lighter;
  padding: 20px 0;
}
h1.page-header {
  color: #fff;
  font-size: 26px;
  background-color: #428bca;
  font-weight: lighter;
  padding: 3px 33px;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: 30px;
}
h2 {
  color: #333;
  font-weight: lighter;
  font-size: 22px;
  margin: 20px 0 20px;
  padding: 0 0 7px 5px;
}
h3 {
  font-size: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*- PAGE BREADCRUMBS                                                               	-*/
/*-----------------------------------------------------------------------------------*/
.easy-breadcrumb {
  padding: 8px 15px 8px 33px;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: 50px;
  border-radius: 0;
  background-color: #f5f5f5;
  color: #444;
}
.easy-breadcrumb .easy-breadcrumb_segment-separator {
  padding: 0 5px;
  color: #ccc;
}
/*-----------------------------------------------------------------------------------*/
/*- PAGE TABS                                                               				-*/
/*-----------------------------------------------------------------------------------*/
.nav.nav-tabs {
  margin-bottom: 40px;
}
/*-----------------------------------------------------------------------------------*/
/*- PAGE OPTIONS                                                                    -*/
/*-----------------------------------------------------------------------------------*/
.page-options-wrapper {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  display: inline-block;
}
.page-options-wrapper .print-option {
  display: inline-flex;
  color: #428bca;
  white-space: nowrap;
  padding: 0px 2px;
  font-size: 16px;
  font-weight: lighter;
  padding: 7px 0px 5px;
  margin-right: 15px;
}
.page-options-wrapper .print-option img {
  margin-right: 5px;
  margin-top: -2px;
  padding: 0;
  vertical-align: middle;
}
.page-options-wrapper .print_html,
.page-options-wrapper .print_mail,
.page-options-wrapper .print_pdf,
.page-options-wrapper .print_epub {
  margin: 0;
  padding: 0;
}
/* -- PAGE LINKS --*/
.page-options-wrapper .links {
  display: inline-block;
}
.page-options-wrapper .links.list-inline {
  padding: 0;
}
/* -- SHARE LINKS -- */
.page-options-wrapper .sharethis-buttons {
  display: inline-block;
  float: right;
}
.sharethis-wrapper > span {
  padding: 6px 0 5px;
  display: inline-block;
}
.sharethis-wrapper .stButton .stMainServices,
.sharethis-wrapper .stButton .stButton_gradient {
  height: 23px;
}
/*-----------------------------------------------------------------------------------*/
/*- EVENT SPOTS                                                                     -*/
/*-----------------------------------------------------------------------------------*/

.event-spot {
  position: relative;
  padding: 0px;
}
.row .event-spot {
  background-clip: padding-box;
  border: 13px solid transparent;
  border-top: 0px;
  border-bottom: 0px;
}
.event-spot .event-spot-basic-info {
  position: relative;
  padding: 75px 20px 40px;
  background-color: #f3f3f3;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.event-spot .event-spot-deadline {
  position: absolute;
  top: 12px;
  left: -10px;
  background-color: #428bca;
  color: #fff;
  font-size: 16px;
  padding: 4px 10px;
  box-shadow: 3px 3px 3px -2px rgba(0, 0, 0, 0.26);
  z-index: 4;
}
.event-spot .event-spot-deadline:before {
  content: '';
  display: block;
  width: 10px;
  height: 30px;
  background-color: transparent;
  position: absolute;
  top: -1px;
  z-index: 1;
  left: 0px;
  box-shadow: -1px 3px 3px 0px rgba(0, 0, 0, 0.3);
}
.event-spot .event-spot-deadline:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 20px;
  border-color: transparent #428bca transparent transparent;
  border-width: 10px;
  z-index: 0;
  left: -10px;
}
.event-spot .event-spot-title a {
  color: #444;
  font-size: 22px;
  font-weight: lighter;
}
.event-spot .event-spot-date {
  padding-top: 10px;
  font-size: 18px;
  font-weight: bold;
}
.event-spot .event-spot-location {
  margin: 10px 0;
  font-size: 18px;
}
.event-spot .event-spot-features span {
  margin: 3px 5px;
}
.event-spot .event-spot-category {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20px;
}
.event-spot .event-spot-category:before {
  content: "";
  height: 1px;
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  background-color: #f3f3f3;
}
/** HORIZONTAL SPOTS ************************************************************/

.event-spot.event-spot-horizontal {
  margin-top: 30px;
  border: none;
}
.event-spot.event-spot-horizontal:first-child {
  margin-top: 0;
}
.event-spot.event-spot-horizontal .event-spot-basic-info {
  padding-top: 58px;
  padding-bottom: 15px;
}
.event-spot.event-spot-horizontal .event-spot-title {
  height: auto;
  width: 70%;
}
.event-spot.event-spot-horizontal .event-spot-date,
.event-spot.event-spot-horizontal .event-spot-location {
  display: inline-block;
}
.event-spot.event-spot-horizontal .event-spot-location {
  width: 50%;
  vertical-align: top;
  border-left: 1px solid #666;
  padding-left: 8px;
  margin-left: 7px;
}
.event-spot.event-spot-horizontal .event-spot-features {
  position: absolute;
  right: 0px;
  top: 50%;
  bottom: 0;
  width: 26.2%;
  text-align: center;
  margin-top: -21px;
}
.event-spot.event-spot-horizontal .event-spot-category {
  bottom: 0;
  left: 72%;
  width: 20px;
  top: 0;
  height: auto;
  right: auto;
}
.event-spot.event-spot-horizontal .event-spot-category:before {
  width: 1px;
  top: 0;
  left: 1px;
  bottom: 0;
  height: auto;
}
/* Closing Soon Deadline */
.event-spot .event-spot-deadline.closing-soon {
  background-color: #c5403e;
}
.event-spot .event-spot-deadline.closing-soon:after {
  border-color: transparent #c5403e transparent transparent;
}
/* Closed Deadline */
.event-spot .event-spot-deadline.closed {
  background-color: #bfbfbf;
  box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, 0.12);
}
.event-spot .event-spot-deadline.closed:after {
  border-color: transparent #bfbfbf transparent transparent;
}
/** NO DEADLINE SPOTS ************************************************************/
.event-spot.event-spot-no-deadline .event-spot-basic-info {
  padding-top: 25px;
}
.event-spot.event-spot-horizontal.event-spot-no-deadline .event-spot-basic-info {
  min-height: 150px;
}
/** EXTRA INFO ************************************************************/

.event-spot .event-spot-xtra-info {
  position: relative;
  border: 1px solid #ddd;
  border-top: none;
  margin: 0 4px;
  padding: 12px 22px 22px;
  font-size: 18px;
  font-weight: lighter;
  color: #444;
  box-shadow: inset 0px 2px 8px -3px rgba(0, 0, 0, 0.3);
}
.event-spot .event-spot-xtra-info .row {
  border-top: 1px solid #97bee1;
}
.event-spot .event-spot-xtra-info .row:first-child {
  border: none;
}
.event-spot .event-spot-xtra-info .row > div {
  line-height: 35px;
  padding: 15px 5px;
}
.event-spot .event-spot-xtra-info .field-label {
  display: inline;
  color: #428bca;
  padding-right: 5px;
}
.event-spot .event-spot-xtra-info .field-value {
  display: inline;
}
.event-spot .event-spot-xtra-info .field-value a {
  color: #444;
  text-decoration: underline;
  font-size: 17px;
}
.event-spot .event-spot-xtra-info .event-spot-fee {
  text-align: center;
}
.event-spot .event-spot-xtra-info .event-spot-description {
  text-align: justify;
  font-size: 16px;
  margin-top: 25px;
}
/********************************************************************************************************************/
/**  SPECIFIC PAGES RULES                                                                                          **/
/********************************************************************************************************************/

/*-----------------------------------------------------------------------------------*/
/*- ERROR PAGES                                                                     -*/
/*-----------------------------------------------------------------------------------*/
.page-error .region-content #block-system-main {
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  padding: 75px 15px 20px 170px;
  color: #888;
  font-size: 19px;
  font-weight: lighter;
  position: relative;
  height: 180px;
}
.page-error .region-content #block-system-main .block-inner:before {
  content: "";
  font-family: 'FontAwesome';
  font-size: 100px;
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 35px;
  color: #bbb;
  text-shadow: 0 0 2px #fff;
  vertical-align: middle;
}
.page-error.page-error-404 .region-content #block-system-main .block-inner:before {
  content: "\f071";
}
.page-error.page-error-403 .region-content #block-system-main .block-inner:before {
  content: "\f05e";
}
.page-error .region-content #block-system-main .action-links {
  position: absolute;
  bottom: 0px;
  right: 11px;
  font-size: 0.75em;
}
/*-----------------------------------------------------------------------------------*/
/*- BASIC PAGES (ALL)                                                               -*/
/*-----------------------------------------------------------------------------------*/
.node-page .content > .field-name-body {
  color: #666;
  font-size: 15px;
  padding-left: 10%;
  padding-right: 10%;
}
.node-page .content > .field-name-body p {
  margin-bottom: 30px;
  text-align: justify;
}
.node-page .content > .field-name-body p.important {
  font-size: 20px;
  font-weight: lighter;
}
.node-page .content > .field-name-body h3 {
  font-size: 26px;
  font-weight: lighter;
  color: #428bca;
  margin-bottom: 30px;
  margin-top: 45px;
}
.node-page .content > .field-name-body a {
  font-size: 20px;
  font-weight: lighter;
  color: #428bca;
}
.node-page .content > .field-name-body a:before {
  content: "\e605";
  font-family: 'icomoon';
  display: inline-block;
  text-decoration: none;
  color: #8f8f8f;
  font-size: 18px;
  padding-right: 5px;
  text-shadow: none;
}
.node-page .content > .field-name-body a.internal:before {
  content: none;
}
.node-page .content > .field-name-body ol {
  margin-left: 30px;
  list-style-type: decimal;
}
.node-page .content > .field-name-body ol > li {
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.node-page .content > .field-name-body ul {
  list-style-type: square;
}
.node-page .content > .field-name-body ul > li {
  font-size: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
}
.node-page .content > .field-name-body .note {
  font-size: 15px;
  font-weight: normal;
  font-style: italic;
  border: 1px solid #ddd;
  padding: 20px 15px;
}
.node-page .content > .field-name-body li .note {
  margin-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*- TAXONOMY BASIC PAGES (ALL)                                                      -*/
/*-----------------------------------------------------------------------------------*/
.field .field-label {
  font-size: 14px;
  color: #428bca;
  font-weight: normal;
  line-height: 1.3em;
  text-transform: uppercase;
  display: inline-block;
  width: 35%;
  vertical-align: top;
  padding: 8px 15px 8px 0px;
}
.field-single,
.field .field-items {
  font-weight: lighter;
  color: #666;
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  padding: 5px 0px;
}
/*-----------------------------------------------------------------------------------*/
/*- TOP SEARCH                                                        		          -*/
/*-----------------------------------------------------------------------------------*/
body.search #search-form input#edit-keys {
  height: 38px;
}
body.search .search-results {
  padding-top: 10px;
}
body.search .search-results .search-result {
  padding: 25px 8px 20px 8px;
  border-top: 1px solid #ddd;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 -5px 10px -9px rgba(0, 0, 0, 0.3);
  min-height: 120px;
}
body.search .search-results .search-result h3 {
  font-weight: 100;
  font-size: 22px;
  color: #428bca;
  margin-bottom: 6px;
}
body.search .search-results .search-result .search-snippet {
  font-style: italic;
  color: #666;
}
body.search .search-results .search-result .search-info {
  display: none;
  text-align: right;
  color: #666;
}
body.search #block-system-main ul {
  padding: 0 0 7px 5px;
  color: #888;
  line-height: 1.6em;
}
/*-----------------------------------------------------------------------------------*/
/*- EVENTS LIST (ALL DISPLAYS)                                                         -*/
/*-----------------------------------------------------------------------------------*/
.view,
.view .view-headers-wrapper,
.view .view-footers-wrapper {
  position: relative;
}
.view .top-pagination {
  position: absolute;
  bottom: 18px;
  right: 3px;
}
.view .bottom-pagination {
  position: absolute;
  top: 33px;
  right: 3px;
}
.view .pagination {
  margin: 0;
}
.view .event-summary {
  color: #428bca;
  text-transform: uppercase;
  display: inline-block;
  margin: 30px 0 30px 8px;
  line-height: 30px;
}
.view .event-items-per-page {
  text-transform: uppercase;
  right: 3px;
  position: absolute;
  padding: 0 6px;
  bottom: 70px;
}
.view .view-empty,
p.uc-cart-empty,
p.uc-cart-empty:first-child {
  margin: 45px 0;
  padding: 30px 10px 30px 22px;
  border: 1px solid #ddd;
  background-color: #eee;
  color: #777;
  font-size: 15px;
  font-style: italic;
}
.block .view .view-empty {
  margin-left: 20px;
  margin-right: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*- BULK OPERATIONS                                                                 -*/
/*-----------------------------------------------------------------------------------*/
.view .view-bulk-actions {
  margin: 20px 0 30px;
  display: inline-block;
  border: 1px solid #ddd;
  padding: 10px 15px;
  line-height: 45px;
  background-color: #f8f8f8;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}
.view .view-bulk-actions + .view-bulk-actions {
  margin-top: 0;
  display: table;
}
.view .view-bulk-actions .view-bulk-actions-label {
  position: relative;
  display: block;
  height: 28px;
  line-height: 20px;
  margin-bottom: 9px;
  text-shadow: 1px 1px 1px #fff;
  color: #468847;
  text-transform: capitalize;
  border-bottom: 1px solid #ddd;
}
/* COMBO: Action Selector */
.view .view-bulk-actions .form-type-select {
  display: inline-block;
  margin: 0 10px 0 0;
}
.view .view-bulk-actions .form-type-select select {
  display: inline-block;
  width: auto;
  padding-right: 50px;
}
/* BUTTONS: Action Selector */
.view .view-bulk-actions button {
  margin-right: 10px;
  font-size: 0.96em;
  border: none;
  min-width: 90px;
}
.view .view-bulk-actions button:last-child {
  margin: 0;
}
.view .view-bulk-actions button.btn-default {
  background-color: #428bca;
  color: #fff;
}
/* Select All Rows */
.view .views-table-row-select-all td {
  color: #43a943;
  background-color: #f8f8f8;
  padding: 12px 8px;
  box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.15);
  border: none;
}
.view .views-table-row-select-all td button.btn {
  background-color: #43a943;
  color: #fff;
}
/* Confirmation Page */
.view .confirmation h3 {
  color: #428bca;
  margin-bottom: 15px;
}
.view .confirmation ul li {
  padding: 2px 0;
  color: #555;
}
.view .confirmation .view-bulk-actions {
  display: block;
  background-color: transparent;
  border: none;
}
.view .confirmation button + a {
  margin-left: 20px;
}
#ems-dashboard-event-autocomplete ~ .view-bulk-actions {
  display: none;
}
/*-----------------------------------------------------------------------------------*/
/*- EVENTS BY DATE (FRONT)                                                          -*/
/*-----------------------------------------------------------------------------------*/
.eventsbydate .page-header {
  display: none;
}
.eventsbydate .block.event-carousel:last-child {
  margin-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*- USER PROFILE                                                    								-*/
/*-----------------------------------------------------------------------------------*/
.page-user .profile .user-picture img {
  border: 3px solid #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.35);
  max-width: 100px;
}
.page-user .profile .profile-data {
  color: #428bca;
}
.page-user .profile .profile-data .role {
  text-transform: capitalize;
}
.page-user .profile h3 {
  color: #428bca;
  padding-left: 0;
  margin: 8px 0;
  font-weight: lighter;
  font-size: 24px;
  margin-top: 3px;
}
.page-user .profile hr {
  margin: 8px 0;
}
.page-user .profile .field-label,
.page-user .profile .field-items {
  display: block;
  width: auto;
}
.page-user .profile .field-inline {
  display: inline-block;
}
.page-user .profile .main-data {
  margin-bottom: 10px;
}
.page-user .profile .main-data .field-single {
  display: block;
  padding: 1px 0;
}
.page-user .profile .personal-data i.flag {
  margin-right: 7px;
}
.page-user .profile .location-data {
  margin-top: 25px;
}
.page-user .profile .location-data-wrapper {
  padding: 10px 15px;
}
.page-user .profile .location-data-wrapper .location-data-inner {
  border-left: 2px solid #428bca;
  padding: 0px 20% 0 15px;
}
.page-user .profile .location-data-wrapper.location-billing-data .location-data-inner {
  border-color: #47a447;
}
.page-user .profile .location-data-wrapper .location-data-inner .title {
  color: #555;
  margin-bottom: 10px;
  padding-top: 5px;
  font-size: 13px;
  font-weight: bold;
}
.page-user .profile .location-data-wrapper .contact-data {
  margin-top: 10px;
}
.page-user .profile .location-data-wrapper i {
  min-width: 15px;
}
.page-user .profile .location-data-wrapper i.fa-mobile {
  font-size: 21px;
}
.page-user #unitar-user-buttons-form {
  margin-top: 20px;
  border-top: 1px solid #ddd;
  padding: 20px 10px;
}
.page-user #unitar-user-buttons-form button {
  margin-right: 10px;
}
.page-user .text-explanation {
  font-weight: lighter;
  color: #666;
  font-size: 16px;
}
/* User Registration page */
.page-user-register .field-name-field-user-datebirth .container-inline-date .form-group.form-type-date-popup .form-group > label,
.regalt-form .container-inline-date .form-group.form-type-date-popup .form-group label {
  padding-left: 0;
}
.page-user-register .field-name-field-user-datebirth .container-inline-date input,
.regalt-form .container-inline-date input {
  display: inline-block;
}
.page-user-register .form-submit {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.page-user-register .form-group fieldset.panel {
  margin-top: 30px;
}
.page-user-register div.form-group.form-wrapper + fieldset.panel {
  margin-top: 30px;
}
/* Change password page */
.page-user-password fieldset.captcha {
  margin-top: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*- USER: MY INVOICES                                                    			      -*/
/*-----------------------------------------------------------------------------------*/
.page-user-invoices .region-breadcrumb .easy-breadcrumb {
  margin-bottom: 0;
}
.page-user-invoices .view-unitar-invoices-user tbody td.views-field-order-id a {
  color: #428bca;
}
.page-user-invoices .view-unitar-invoices-user .views-field-actions a {
  margin: 0 3px;
}
.page-user-invoices .view-unitar-invoices-user .views-field-actions img.img-responsive {
  display: inline;
}
/*-----------------------------------------------------------------------------------*/
/*- USER: MY REGISTRATIONS                                                    			-*/
/*-----------------------------------------------------------------------------------*/
.page-user-registration .view-unitar-registration-user .view-content::after {
  content: "";
  clear: both;
  display: block;
}
.page-user-registration .user-registration {
  position: relative;
  padding: 20px;
  background-color: #f3f3f3;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin-top: 15px;
  float: left;
  width: 100%;
}
.page-user-registration .user-registration .main-info {
  padding-right: 6% !important;
}
.page-user-registration .user-registration:first-child {
  margin-top: 0;
}
.page-user-registration .user-registration .views-field-rid,
.page-user-registration .user-registration .views-field-order-id,
.page-user-registration .user-registration .views-field-field-registration-date {
  color: #428bca;
  display: inline-block;
  margin-right: 10px;
  margin-left: -5px;
  padding: 5px 8px;
  background-color: #fafafa;
  border: 1px solid #ddd;
  margin-bottom: 5px;
}
.page-user-registration .user-registration .views-field-rid .views-label,
.page-user-registration .user-registration .views-field-order-id .views-label,
.page-user-registration .user-registration .views-field-field-registration-date .views-label {
  display: inline-block;
  padding-right: 5px;
  color: #888;
}
.page-user-registration .user-registration .views-field-title {
  padding-top: 5px;
}
.page-user-registration .user-registration .views-field-title a {
  color: #444;
  font-size: 22px;
  font-weight: lighter;
}
.page-user-registration .user-registration .views-field-field-event-date {
  padding-top: 5px;
  font-size: 17px;
}
.page-user-registration .user-registration .views-field-display-price {
  padding-top: 10px;
  font-size: 15px;
  font-weight: bold;
  color: #4c9c4d;
}
.page-user-registration .user-registration .table-info .views-field {
  text-align: center;
}
.page-user-registration .user-registration .table-info .views-label {
  min-height: 50px;
  display: inline-block;
  color: #428bca;
  padding-top: 8px;
}
.page-user-registration .user-registration .table-info .field-content {
  font-size: 17px;
  color: #777;
  border: 1px solid #ddd;
  background-color: #fafafa;
  margin: 5px 15%;
  font-weight: bold;
  min-height: 65px;
  line-height: 60px;
}
.page-user-registration .user-registration .table-info .views-field-field-registration-accepted .field-content {
  margin: 5px 0;
  font-size: 14px;
}
.page-user-registration .user-registration .table-info .views-field-field-registration-accepted .field-content span {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
}
.page-user-registration .thematic-area {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 44%;
  width: 20px;
  z-index: 3;
}
.page-user-registration .thematic-area::before {
  position: absolute;
  content: "";
  width: 1px;
  top: 0;
  left: 1px;
  bottom: 0;
  height: auto;
  background-color: #f3f3f3;
}
.page-user-registration .payment-proof-text {
  display: block;
  clear: both;
  position: relative;
  top: 10px;
  left: 5px;
}
.page-user-registration .views-field-field-registration-moodle-enrol span {
  vertical-align: middle;
  margin-right: 5px;
  padding-top: 40px;
}
/*-----------------------------------------------------------------------------------*/
/*- EVENT DETAIL                                                    								-*/
/*-----------------------------------------------------------------------------------*/
.node-type-event:not(.edit) .page-header {
  display: none;
}
.node-type-event:not(.edit) .easy-breadcrumb {
  margin-bottom: 3px;
}
.node-type-event:not(.edit) .node-event h2 {
  margin: 0 -30px;
  color: #444;
  background-color: #f5f5f5;
  border-radius: 0;
  font-weight: lighter;
  padding: 33px;
  font-size: 35px;
}
.node-type-event .node-event .field-category-color {
  position: relative;
  display: block;
  height: 20px;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: 30px;
  background-color: #ddd;
}
.node-type-event .node-event .field-category-color:before {
  content: "";
  height: 1px;
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  background-color: #fff;
}
.node-type-event .node-event .page-options-wrapper {
  display: block;
}
.node-type-event .node-event .event-main-info {
  margin-top: 30px !important;
  background-color: #eee;
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.node-type-event .node-event .event-main-info-cart {
  text-align: center;
  padding: 35px 20px 20px;
  display: table-cell;
  vertical-align: top;
  border: 1px solid #ddd;
  float: none;
}
.node-type-event .node-event .event-main-info-cart .event-image-wrapper {
  height: 250px;
  width: 100%;
  margin: auto;
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
  /*border:1px solid #ddd;*/
}
.node-type-event .node-event .event-main-info-cart .event-image-wrapper .event-image-category-color {
  position: absolute;
  bottom: 0;
  display: block;
  height: 10px;
  /*background-color: #ddd;*/
  left: 0;
  right: 0;
  opacity: 0.8;
}
.node-type-event .node-event .event-main-info-cart .event-image-wrapper .event-image-category-color:before {
  content: "";
  height: 1px;
  position: absolute;
  top: -2px;
  left: 0;
  right: 0;
  background-color: inherit;
}
.node-type-event .node-event .event-main-info-cart .event-category-name {
  background-color: #fff;
  padding: 10px;
  color: #666;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  margin: auto;
}
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper {
  position: absolute;
  top: 12px;
  left: -10px;
  background-color: #428bca;
  color: #fff;
  font-size: 16px;
  padding: 4px 10px;
  box-shadow: 3px 3px 3px -2px rgba(0, 0, 0, 0.26);
  z-index: 4;
}
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 20px;
  border-color: transparent #428bca transparent transparent;
  border-width: 10px;
  z-index: 0;
  left: -10px;
}
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper:before {
  content: '';
  display: block;
  width: 10px;
  height: 30px;
  background-color: transparent;
  position: absolute;
  top: -1px;
  z-index: 1;
  left: 0px;
  box-shadow: -1px 3px 3px 0px rgba(0, 0, 0, 0.3);
}
/* Closed Deadline */
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper.closed {
  background-color: #bfbfbf;
  box-shadow: -1px 2px 2px 0px rgba(0, 0, 0, 0.12);
}
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper.closed:after {
  border-color: transparent #bfbfbf transparent transparent;
}
/* Closing soon Deadline */
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper.closing-soon {
  background-color: #c5403e;
}
.node-type-event .node-event .event-main-info-cart .event-deadline-wrapper.closing-soon:after {
  border-color: transparent #c5403e transparent transparent;
}
.node-type-event .node-event .event-main-info-table-wrapper {
  display: table-cell;
  vertical-align: top;
  float: none;
  border: 1px solid #ddd;
  font-size: 18px;
  font-weight: lighter;
}
.node-type-event .node-event .event-main-info-table {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.node-type-event .node-event .event-main-info-table .table-row {
  display: table-row;
}
.node-type-event .node-event .event-main-info-table .table-row .table-col {
  display: table-cell;
  position: relative;
  padding: 18px 10px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: top;
}
.node-type-event .node-event .event-main-info-table .table-row .table-col:last-child {
  border-right: none;
}
.node-type-event .node-event .event-main-info-table .table-row .table-col.table-rowspan-wrapper {
  padding: 0;
}
.node-type-event .node-event .event-main-info-table .table-row .table-col.table-rowspan-wrapper .table-rowspan-row {
  border-top: 1px solid #ddd;
  padding: 18px 10px;
  float: left;
  clear: both;
  width: 100%;
}
.node-type-event .node-event .event-main-info-table .table-row .table-col.table-rowspan-wrapper .table-rowspan-row:first-child {
  border-top: none;
}
.node-type-event .node-event .event-main-info .field-label {
  color: #428bca;
}
.node-type-event .node-event .event-main-info .field-value {
  color: #444;
}
.node-type-event .node-event .event-main-info .field-notes {
  display: inline-block;
  color: #777;
  font-size: 0.9em;
  margin-top: 15px;
}
.node-type-event .node-event .event-main-info .field-notes-highlight {
  display: inline-block;
  color: #333;
  font-size: 0.85em;
  border-left: 3px solid #428bca;
  padding-left: 8px;
  font-weight: normal;
  letter-spacing: -0.03em;
  margin-top: 15px;
}
.node-type-event .node-event .event-main-info .field-notes-highlight.fnh-confirm {
  border-color: #47a447;
}
.node-type-event .node-event .event-main-info .field-notes-highlight + div {
  margin-top: 20px;
}
.node-type-event .node-event .event-main-info .event-date .field-value {
  font-weight: bold;
}
.node-type-event .node-event .event-main-info .field-notes.fee-confirm-date {
  color: #393;
}
.node-type-event .node-event .event-main-info .field-value .display-price {
  float: none;
  text-align: left;
  font-size: inherit;
  font-weight: inherit;
}
.node-type-event .node-event .event-main-info #fee-waiver-disc-link:hover {
  text-decoration: underline;
  cursor: pointer;
}
.node-type-event .node-event .event-main-info a {
  color: #333;
  font-size: 0.9em;
}
.node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col {
  padding: 18px 10px;
  border-bottom: 1px solid #ddd;
}
.node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col:last-child {
  border: none;
}
.node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col .field-label {
  text-align: left;
}
.node-type-event .node-event .event-icon,
.node-type-event .node-event .square-icon {
  margin: 3px 4px;
  border-radius: 3px;
}
.node-type-event .node-event .event-action-wrapper {
  margin-top: 20px;
  text-align: center;
}
.node-type-event .node-event .event-action-wrapper button {
  width: 84%;
  padding: 20px 10px;
  font-size: 23px;
  margin-top: 20px;
}
.node-type-event .node-event .event-accordion-info {
  margin: 30px 10%;
}
.node-type-event .node-event .event-accordion-info .panel {
  box-shadow: none;
  border: none;
}
.node-type-event .event-accordion-info .panel-body {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.4em;
}
.node-type-event .event-accordion-info .panel-body p {
  padding: 5px 0;
  margin: 5px 0;;
}
.node-type-event .event-accordion-info .panel-body ul,
.node-type-event .event-accordion-info .panel-body ol {
  list-style: none;
  margin: 0;
}
.node-type-event .event-accordion-info .panel-body ul li {
  padding-left: 1em;
  text-indent: -0.5em;
  padding-top: 5px;
  padding-bottom: 5px;
}
.node-type-event .event-accordion-info .panel-body ul li span,
.node-type-event .event-accordion-info .panel-body ol li span {
  color: #428bca;
}
.node-type-event .event-accordion-info .panel-body ul p,
.node-type-event .event-accordion-info .panel-body ol p {
  padding-left: 1em;
}
.node-type-event .event-accordion-info .panel-body ul li:before {
  content: '▪ ';
  color: #428bca;
}
.node-type-event .event-accordion-info .panel-body ol {
  counter-reset: item;
  margin: 0;
}
.node-type-event .event-accordion-info .panel-body ol li {
  padding-left: 1em;
  text-indent: -.5em;
  padding-top: 5px;
  padding-bottom: 5px;
}
.node-type-event .event-accordion-info .panel-body ol li:before {
  content: counter(item) ". ";
  counter-increment: item;
  color: #428bca;
}
.node-type-event .button-top-wrapper {
  text-align: right;
  margin-bottom: 20px;
  margin-top: 10px;
}
.node-type-event .button-top {
  display: inline-block;
  padding: 5px;
  text-transform: uppercase;
  background-color: #f3f3f3;
  color: #666;
  font-size: 16px;
  margin-top: 2px;
  cursor: pointer;
}
.node-type-event .button-top span {
  font-size: 21px;
  vertical-align: -4px;
  margin-right: 5px;
}
.node-type-event .node-event .btn-register-application {
  background-color: #428bca;
  border-color: #357ebd;
}
.node-type-event .node-event .btn-register-external {
  white-space: normal;
}
/*-----------------------------------------------------------------------------------*/
/*- EVENT REGISTRATION                                                    					-*/
/*-----------------------------------------------------------------------------------*/
.node.registration .error-text {
  margin: 45px 0;
  padding: 30px 10px 30px 22px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #ffe9e9;
  color: #b94a48;
  font-size: 15px;
  font-style: italic;
}
.node.registration .form-actions {
  border: none !important;
  padding-top: 10px;
}
/*-----------------------------------------------------------------------------------*/
/*- ABOUT PAGES                                                                     -*/
/*-----------------------------------------------------------------------------------*/
body.page-about h2 {
  padding: 0;
}
body.page-about h3 {
  padding: 10px 0;
  font-size: 16px;
}
body.page-about .page-options-wrapper {
  display: block;
}
body.page-about #block-system-main {
  font-weight: lighter;
  font-size: 17px;
  text-align: justify
}
body.page-about #block-system-main .about_section {
  padding: 20px 7%;
}
body.page-about #block-system-main .about_section iframe {
  border: 5px solid #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}
body.page-about #block-system-main .about_section p {
  overflow: hidden
}
body.page-about #block-system-main .about_section p span {
  font-family: "Praxis" !important;
  font-size: 17px !important;
}
body.page-about #block-system-main .about_section img {
  margin: 0 20px 10px 0 !important;
  border: 5px solid #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}
body.page-about #block-system-main .about_section ul li {
  padding: 8px 0;
}
/*-----------------------------------------------------------------------------------*/
/*- EMAIL FORM PAGES                                                                -*/
/*-----------------------------------------------------------------------------------*/
body.page-printmail #edit-fld-title {
  overflow: hidden;
}
body.page-printmail .printmail-label {
  float: none;
  display: block;
}
body.page-printmail #edit-fld-title a {
  margin-top: 6px;
  color: #888;
  display: inline-block;
}
body.page-printmail form button {
  margin-right: 10px;
}
/******************************************************************************************************/
/** RESPONSIVE RULES **********************************************************************************/
/******************************************************************************************************/

/*-----------------------------------------------------------------------------------*/
/*- Medium Devices, Desktops                                                        -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 1199px) {

  h1.page-header,
  .easy-breadcrumb {
    margin-left: -15px;
    margin-right: -15px;
  }
  /** -- EVENT DETAIL -- **/
  .node-type-event:not(.edit) .node-event h2,
  .node-type-event .node-event .field-category-color {
    margin-left: -15px;
    margin-right: -15px;
  }
  .node-type-event .node-event .event-main-info-cart .event-image-wrapper {
    background-size: auto 110%;
    height: 200px;
  }
  .node-type-event .node-event .event-accordion-info {
    margin: 30px 5%;
  }
  /** -- EVENT SPOTS -- **/
  .event-spot.event-spot-horizontal {
    margin-left: 10px;
  }
  .event-spot.event-spot-horizontal.event-spot-no-deadline {
    margin-left: 0px;
  }
  .event-spot .event-spot-basic-info {
    padding: 58px 15px 30px;
  }
  .event-spot .event-spot-features span {
    margin: 3px 2px;
  }
  .event-spot.event-spot-horizontal .event-spot-location {
    display: block;
    border: none;
    margin-left: 0;
    padding-left: 0;
  }
  /** -- EXTRA INFO -- **/
  .event-spot .event-spot-xtra-info .event-spot-fee {
    text-align: left;
  }

}
/*-----------------------------------------------------------------------------------*/
/*- Small Devices, Tablets                                                          -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 991px) {

  /** -- TOP SEARCH -- **/
  body.search .search-results .search-result .search-snippet {
    text-align: justify;
  }
  body.search .search-results .search-result .search-info {
    margin: 10px 0;
  }
  /* -- SHARE LINKS -- */
  .page-options-wrapper .sharethis-buttons {
    float: none;
  }
  /** -- EVENT SPOTS -- **/
  .carousel-inner > .item {
    margin-top: -9px;
    min-height: 0;
  }
  .row .event-spot {
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 4px solid transparent;
    border-left: 9px solid transparent;
  }
  .event-spot.event-spot-horizontal {
    margin-top: 10px;
  }
  .row .event-spot.event-spot-no-deadline {
    border-left: 4px solid transparent;
  }
  .event-spot.event-spot-horizontal .event-spot-title,
  .event-spot.event-spot-horizontal .event-spot-date,
  .event-spot.event-spot-horizontal .event-spot-location {
    display: block;
    width: 64%;
  }
  .event-spot.event-spot-horizontal .event-spot-category {
    left: 64%;
  }
  .event-spot.event-spot-horizontal .event-spot-features {
    width: calc(36% - 20px);
  }
  /* -- EVENT DETAIL -- */
  .node-type-event .node-event .event-main-info-table-wrapper {
    font-size: 17px;
  }
  .node-type-event .node-event .event-main-info-table .table-row .table-col,
  .node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col {
    padding: 12px 10px;
  }
  .node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col .field-label {
    width: 100%;
    float: none;
  }
  .node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col#event-detail-features .field-label {
    padding-bottom: 15px;
    padding-top: 0;
  }
  .node-type-event .node-event .event-main-info .event-main-info-table-full-col .table-col .field-value {
    width: 100%;
    float: none;
  }
  .node-type-event .node-event .event-accordion-info {
    margin: 30px 0;
  }
  /** -- EVENT LISTS -- **/
  .view .event-summary {
    margin-left: 2px;
  }
  .view .top-pagination {
    position: relative;
    top: -5px;
    bottom: 0;
    left: 0px;
    display: inline-block;
  }
  .view .bottom-pagination {
    position: relative;
    top: 0px;
    left: 2px;
    display: block;
    margin-bottom: 20px;
  }
  .view .bottom-pagination > div.text-center {
    display: inline-block;
  }
  .view .view-bulk-actions {
    display: block;
  }
  .view .view-bulk-actions .form-type-select select {
    padding-right: 2px;
  }
  /* USER PROFILE */
  .page-user .profile .location-data-wrapper .location-data-inner {
    padding-right: 0px;
  }
  /* USER REGISTRATIONS */
  .page-user-registration .user-registration .table-info .views-label {
    min-height: 0;
    width: 110px;
  }
  /* -- EXTRA INFO -- */
  .event-spot .event-spot-xtra-info .row > div {
    padding: 5px 0px;
  }
}
/*-----------------------------------------------------------------------------------*/
/*- Extra Small Devices, Phones                                                     -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 767px) {

  h1.page-header {
    padding: 5px 20px;
    margin-bottom: 2px;
  }
  /* -- PAGE BREADCRUMBS -- */
  ol.breadcrumb {
    padding-left: 20px;
    margin-bottom: 30px;
  }
  /* -- ERROR PAGES -- */
  .page-error .region-content #block-system-main {
    padding-top: 65px;
  }
  /* -- BASIC PAGES -- */
  .node-page .content > .field-name-body {
    padding-left: 3%;
    padding-right: 3%;
    font-weight: lighter;
  }
  .node-page .content > .field-name-body p.important {
    font-size: 18px;
  }
  .node-page .content > .field-name-body h3 {
    font-size: 23px;
  }
  .node-page .content > .field-name-body a {
    font-size: 17px;
  }
  .node-page .content > .field-name-body ol > li {
    font-size: 18px;
    font-weight: normal;
  }
  .node-page .content > .field-name-body ul > li {
    font-size: 16px;
    font-weight: lighter;
  }
  /** -- ABOUT PAGES -- **/
  body.page-about #block-system-main .about_section iframe {
    width: 100%;
  }
  body.page-about #block-system-main .about_section h1 img {
    width: 100% !important;
    height: auto !important;
  }
  /** -- EVENT SPOTS -- **/
  .event-spot .event-spot-location {
    padding-bottom: 10px;
  }
  /** -- EXTRA INFO -- **/
  .event-spot .event-spot-xtra-info {
    padding: 6px 12px 12px;
    font-size: 16px;
  }
  .event-spot .event-spot-xtra-info .row {
    margin-top: 8px !important;
    padding-top: 8px !important;
  }
  .event-spot .event-spot-xtra-info .row:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .event-spot .event-spot-xtra-info .field-label {
    padding: 4px 5px 4px 0;
  }
  .event-spot .event-spot-xtra-info .field-value {
    padding: 4px 0;
  }
  .event-spot .event-spot-xtra-info .field-value a {
    font-size: 16px;
  }
  /** -- USER PROFILE -- **/
  .page-user .profile .main-data {
    float: left;
  }
  .page-user .profile .personal-data .field-single {
    display: block;
  }
  .page-user .profile hr {
    width: 100%;
  }
  /** -- EVENT DETAIL -- **/
  .node-type-event .node-event h2 {
    padding: 15px 20px;
    font-size: 30px;
  }
  .node-type-event .node-event .event-main-info-table {
    border-bottom: none;
    border-right: none;
  }
  .node-type-event .node-event .event-main-info-table .table-row {
    display: block;
  }
  .node-type-event .node-event .event-main-info-table .table-row .table-col {
    display: block;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 10px;
    font-size: 17px;
    text-align: left;
    min-height: 62px;
  }
  .node-type-event .node-event .event-main-info-table .table-row .table-col.table-rowspan-wrapper .table-rowspan-row {
    float: none;
  }
  .node-type-event .node-event .event-main-info {
    display: block;
  }
  .node-type-event .node-event .event-main-info .event-main-info-cart {
    display: block;
  }
  .node-type-event .node-event .event-main-info .event-main-info-table-wrapper {
    display: block;
    font-size: 17px;
    padding-bottom: 0;
    border-top: none;
  }
  .node-type-event .node-event .event-main-info-cart .event-image-wrapper {
    background-size: 100% auto;
    max-width: 300px;
  }
  .node-type-event .node-event .event-main-info-cart .event-action-wrapper {
    margin-top: 15px;
  }
  .node-type-event .node-event .event-main-info-cart .event-category-name,
  .node-type-event .node-event .event-main-info-cart .event-action-wrapper button {
    max-width: 300px;
  }
  .node-type-event .node-event .event-main-info-table .table-row .table-col .field-label,
  .node-type-event .node-event .event-main-info-table .table-row .table-col .field-value {
    text-align: inherit;
  }
  .node-type-event .node-event .event-main-info-table .table-row .table-col#event-detail-features {
    width: 100%;
    text-align: center;
  }
  .node-type-event .node-event .event-main-info a {
    font-size: 1em;
  }
  .node-type-event .event-accordion-info .panel-body {
    font-size: 17px;
  }
}
/*-----------------------------------------------------------------------------------*/
/*- Small Mobile Phones (No bootstrap rule)                                         -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 529px) {

  /* -- ERROR PAGES -- */
  .page-error .region-content #block-system-main {
    padding-top: 50px;
  }
  /** -- PAGE OPTIONS -- **/
  .page-options-list {
    display: block;
  }
  .page-options-list .page-option {
    margin-right: 5px;
    font-size: 15px;
  }
  .page-options-list .page-option:last-child {
    margin-right: 0px;
  }
  .page-options-list .page-option span {
    margin-right: 2px;
  }
  /** -- EVENT SPOTS -- **/
  .row .event-spot {
    width: 100%;
  }
  /** -- USER PROFILE -- **/
  .page-user .profile .location-data .location-data-wrapper {
    display: block;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 30px;
  }
  /** -- EVENT DETAIL -- **/
  .node-type-event .node-event .event-action-wrapper button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .node-type-event .button-top-wrapper {
    display: inline-block;
    margin-bottom: 20px;
  }
  .node-type-event .node-event .event-main-info-cart .event-image-wrapper {
    height: 175px;
  }
  /** -- USER INVOICES -- **/
  .page-user-invoices .view-unitar-invoices-user .views-field-product-count {
    display: none;
  }
  /** -- USER REGISTRATIONS -- **/
  .page-user-registration .user-registration {
    padding-bottom: 40px;
  }
  .page-user-registration .user-registration .main-info,
  .page-user-registration .user-registration .table-info {
    float: none;
    display: block;
    width: 100%;
    padding-right: 0 !important;
  }
  .page-user-registration .user-registration .table-info {
    border-top: 1px solid #ddd;
    margin-top: 20px !important;
    padding-top: 20px !important;
  }
  .page-user-registration .thematic-area {
    height: 20px;
    right: 0;
    left: 0;
    top: auto;
    bottom: 0;
    width: auto;
  }
  .page-user-registration .thematic-area::before {
    height: 1px;
    top: 1px;
    left: 0;
    right: 0;
    width: auto;
  }
  body.page-printmail form button {
    display: block;
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
  }

}
/*-----------------------------------------------------------------------------------*/
/*- BASIC PAGES: USER GUIDE                                                         -*/
/*-----------------------------------------------------------------------------------*/

.node-page.user-guide h2 {
  margin: 0;
  padding: 0;
}
.node-page.user-guide .content > .field-name-body h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.node-page.user-guide .content > .field-name-body h4 {
  color: #428bca;
  font-size: 20px;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 10px;
}
.node-page.user-guide .content > .field-name-body a::before {
  content: none;
}
.node-page.user-guide .content > .field-name-body .field-items {
  width: 100%;
}
.node-page.user-guide .content > .field-name-body p {
  margin-bottom: 0;
}
.node-page.user-guide .content > .field-name-body ul {
  padding-left: 40px;
}
.node-page.user-guide .content > .field-name-body ul > li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.node-page.user-guide .content > .field-name-body img {
  max-width: 100%;
  height: auto;
  margin: 15px auto;
  display: block;
}
.node-page.user-guide .content > .field-name-body .user-guide-icon {
  float: left;
  margin: 0 10px 0 0;
}
.node-page.user-guide .content > .panel-body tr:nth-child(even) {
  background-color: #eee;
}
.node-page.user-guide .content > .panel-body tr td:nth-child(1) {
  padding: 0;
  width: 30%;
}
.node-page.user-guide .content > .panel-body td {
  border: 1px solid #ddd;
  vertical-align: middle;
  width: 70%;
  padding: 5px 10px;
  text-align: justify;
}
